## libgwenhywfar 4.17.0

=== debian/changelog ===
libgwenhywfar (4.17.0-4) unstable; urgency=medium

  * Configure build to let GnuTLS use the system certificates (closes:
    #866409). Thanks to Felix Geyer <fgeyer@debian.org> for providing the
    initial patch.
  * Package is compliant to Debian Policy 4.0.0 (no changes needed).
  * Add some Multi-Arch hints.

 -- Micha Lenk <micha@debian.org>  Sun, 23 Jul 2017 21:59:18 +0200

libgwenhywfar (4.17.0-3) unstable; urgency=medium

  * Update build dependency on libgcrypt11-dev to libgcrypt20-dev
    (Closes: #864114)
  * Drop explicit libgwenhywfar60-dbg package and switch to automatically
    generated dbgsym packages. This requires debhelper 9.20160114 or newer
    to build (bumped build-dependency accordingly).

 -- Micha Lenk <micha@debian.org>  Sun, 18 Jun 2017 22:31:56 +0200

libgwenhywfar (4.17.0-2) experimental; urgency=medium

  * debian/control: binary package libgwenhywfar60 added a Breaks:
    libchipcard-libgwenhywfar60-plugins (<< 5.1) because the location for
    Gwenhywfar plugin packages changed (in 4.17.0-1) to a multiarch location.

 -- Micha Lenk <micha@debian.org>  Tue, 28 Mar 2017 14:32:38 +0200

libgwenhywfar (4.17.0-1) experimental; urgency=medium

  * New upstream version 4.17.0
    - Drop all patches (all included upstream).
    - debian/libgwenhywfar60.symbols: Added new symbols
      GWEN_Crypt_Token_KeyInfo_Dump and GWEN_PasswordStore_GetTokenList.
  * Bump debhelper compatibility level from 7 to 9. This required the following
    changes to debian/rules:
    - No need to call dpkg-buildflags explicitly anymore as dh_auto_configure
      already exports the needed flags to subprocess environments.
    - added override_dh_makeshlibs to exclude gwenhywfar plugins from
      processing by dh_makeshlibs/dpkg-gensymbols.
    changes to debian/*.install:
    - Fix file locations for new multi-arch locations.
  * debian/changelog: Fix spelling error in changelog entry for 4.15.3-5.

 -- Micha Lenk <micha@debian.org>  Mon, 27 Mar 2017 23:23:37 +0200
