=== debian/control ===
Source: libgwenhywfar
Priority: optional
Section: libs
Maintainer: Micha Lenk <micha@debian.org>
Uploaders: Henning Glawe <glaweh@debian.org>
Build-Depends: debhelper (>= 9.20160114),
 dh-autoreconf,
 libgcrypt20-dev, libgpg-error-dev,
 libgnutls28-dev,
 libssl-dev,
 libfox-1.6-dev,
 libqt4-dev,
 qtbase5-dev,
 libqt5opengl5-dev,
 libgtk2.0-dev (>= 2.17.5),
 doxygen,
 asciidoc,
 xmlto,
 pkg-config
Standards-Version: 4.0.0
Vcs-Browser: http://source.lenk.info/git/pkg-libgwenhywfar.git
Vcs-Git: git://source.lenk.info/git/pkg-libgwenhywfar.git

Package: libgwenhywfar60-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgwenhywfar-core-dev (= ${binary:Version}),
  libgwengui-fox16-dev (= ${binary:Version}),
  libgwengui-gtk2-dev (= ${binary:Version}),
  libgwengui-qt4-dev (= ${binary:Version}),
  libgwengui-qt5-dev (= ${binary:Version}),
  gwenhywfar-tools (>= ${source:Version}), ${misc:Depends}
Provides: libgwenhywfar-dev
Conflicts: libgwenhywfar-dev
Suggests: libgwenhywfar-doc
Description: OS abstraction layer (meta package)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package is a meta package that depends on other packages containing all
 Gwenhywfar development files.

Package: libgwenhywfar-core-dev
Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
Section: libdevel
Architecture: any
Depends: libgwenhywfar60 (= ${binary:Version}), libgwengui-cpp0 (= ${binary:Version}),
  ${misc:Depends}
Suggests: libgwenhywfar-doc
Description: OS abstraction layer (core development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains the core development files without GUI components.

Package: libgwengui-fox16-dev
Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgwenhywfar-core-dev (= ${binary:Version}),
  libgwengui-fox16-0 (= ${binary:Version}), ${misc:Depends}
Description: Gwenhywfar GUI implementation for the FOX Toolkit (development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains development files of the Gwenhywfar GUI implementation
 for the FOX Toolkit.

Package: libgwengui-gtk2-dev
Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgwenhywfar-core-dev (= ${binary:Version}),
  libgwengui-gtk2-0 (= ${binary:Version}), ${misc:Depends}
Description: Gwenhywfar GUI implementation for GTK2 (development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains development files of the Gwenhywfar GUI implementation
 for GTK2.

Package: libgwengui-qt4-dev
Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgwenhywfar-core-dev (= ${binary:Version}),
  libgwengui-qt4-0 (= ${binary:Version}), ${misc:Depends}
Description: Gwenhywfar GUI implementation for Qt 4 (development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains development files of the Gwenhywfar GUI implementation
 for Qt 4.

Package: libgwengui-qt5-dev
Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgwenhywfar-core-dev (= ${binary:Version}),
  libgwengui-qt5-0 (= ${binary:Version}), ${misc:Depends}
Description: Gwenhywfar GUI implementation for Qt 5 (development files)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains development files of the Gwenhywfar GUI implementation
 for Qt 5.

Package: libgwenhywfar-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Enhances: libgwenhywfar-dev
Description: OS abstraction layer (API documentation)
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains the API documentation.

Package: libgwenhywfar60
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
Suggests: gwenhywfar-tools
Breaks: libchipcard-libgwenhywfar60-plugins (<< 5.1)
Description: OS abstraction layer
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.

Package: libgwenhywfar-data
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
Recommends: libgwenhywfar60
Description: OS abstraction layer - data files
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains data files needed by Gwenhywfar.

Package: gwenhywfar-tools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libgwenhywfar47-dev (<< 3.99.5beta-1)
Replaces: libgwenhywfar47-dev (<< 3.99.5beta-1)
Description: helper applications for Gwenhywfar library
 This package contains some helper tools provided by Gwenhywfar and
 useful for applications making use of Gwenhywfar: mklistdoc,
 gct-tool, xmlmerge and typemaker.
 .
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.

Package: libgwengui-cpp0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ bindings for the Gwenhywfar GUI implementation
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package provides C++ bindings for the Gwenhywfar GUI implementation.

Package: libgwengui-fox16-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for the FOX Toolkit
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.

Package: libgwengui-qt4-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for Qt4
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for Qt4.

Package: libgwengui-qt5-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for Qt5
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for Qt5.

Package: libgwengui-gtk2-0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gwenhywfar GUI implementation for GTK2
 Gwenhywfar allows porting of your software to different operating
 systems like Linux, *BSD, Windows etc. It also provides some often
 needed modules such as configuration file handling, simple XML file
 parsing, IPC etc.
 .
 This package contains a Gwenhywfar GUI implementation for GTK2.
