## libgwenhywfar 4.20.0

=== debian/changelog ===
libgwenhywfar (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * Drop all patches (applied upstream)
  * Switch Git repository to salsa.debian.org
  * Bump standards version to 4.1.3 (no changes needed)

 -- Micha Lenk <micha@debian.org>  Sun, 25 Feb 2018 22:49:20 +0100

libgwenhywfar (4.18.0-2) experimental; urgency=medium

  * Add patches for adding the Gtk 3 packages libgwengui-gtk3-0 and
    libgwengui-gtk3-dev.
  * Add build-dependency on libgtk-3-dev.

 -- Micha Lenk <micha@debian.org>  Mon, 18 Sep 2017 18:43:33 +0000

libgwenhywfar (4.18.0-1) unstable; urgency=medium

  * New upstream version 4.18.0.
  * debian/libgwenhywfar60.symbols: Added new symbols.
  * Add upstream signing key and update debian/watch file to use it for
    verifying new upstream tarballs.
  * Package is compliant to Debian Policy 4.1.0.

 -- Micha Lenk <micha@debian.org>  Sun, 17 Sep 2017 21:06:49 +0200
