=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
  qtbase5-dev,
  libqt5opengl5-dev,
  libgtk2.0-dev (>= 2.17.5),
+ libgtk-3-dev,
  doxygen,
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 4.0.0
-Vcs-Browser: http://source.lenk.info/git/pkg-libgwenhywfar.git
-Vcs-Git: git://source.lenk.info/git/pkg-libgwenhywfar.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
+Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
 
 Package: libgwenhywfar60-dev
 Section: libdevel
@@ -28,6 +29,7 @@
 Depends: libgwenhywfar-core-dev (= ${binary:Version}),
   libgwengui-fox16-dev (= ${binary:Version}),
   libgwengui-gtk2-dev (= ${binary:Version}),
+  libgwengui-gtk3-dev (= ${binary:Version}),
   libgwengui-qt4-dev (= ${binary:Version}),
   libgwengui-qt5-dev (= ${binary:Version}),
   gwenhywfar-tools (>= ${source:Version}), ${misc:Depends}
@@ -93,6 +95,21 @@
  This package contains development files of the Gwenhywfar GUI implementation
  for GTK2.
 
+Package: libgwengui-gtk3-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libgwenhywfar-core-dev (= ${binary:Version}),
+  libgwengui-gtk3-0 (= ${binary:Version}), ${misc:Depends}
+Description: Gwenhywfar GUI implementation for GTK3 (development files)
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains development files of the Gwenhywfar GUI implementation
+ for GTK3.
+
 Package: libgwengui-qt4-dev
 Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
 Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
@@ -241,3 +258,15 @@
  parsing, IPC etc.
  .
  This package contains a Gwenhywfar GUI implementation for GTK2.
+
+Package: libgwengui-gtk3-0
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Gwenhywfar GUI implementation for GTK3
+ Gwenhywfar allows porting of your software to different operating
+ systems like Linux, *BSD, Windows etc. It also provides some often
+ needed modules such as configuration file handling, simple XML file
+ parsing, IPC etc.
+ .
+ This package contains a Gwenhywfar GUI implementation for GTK3.
