=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-guis="fox16 qt4 qt5 gtk2" \
+		--with-guis="fox16 qt4 qt5 gtk2 gtk3" \
 		--with-qt5-qmake=$(QT5_BIN_DIR)/qmake \
 		--with-qt5-moc=$(QT5_BIN_DIR)/moc \
 		--with-qt5-uic=$(QT5_BIN_DIR)/uic \
