=== debian/tests/control ===
Tests: libgwenhywfar-core-dev
Depends: build-essential, pkg-config, libgwenhywfar-core-dev
