## libgwenhywfar 4.99.24rc8

=== debian/changelog ===
libgwenhywfar (4.99.24rc8-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 03 Jan 2020 15:35:59 -0800

libgwenhywfar (4.99.24rc8-1) unstable; urgency=medium

  * New upstream version 4.99.24rc8
  * debian/libgwenhywfar78.symbols: Dropped symbol GWEN_Time_toTm.

 -- Micha Lenk <micha@debian.org>  Sun, 03 Nov 2019 21:39:41 +0100

libgwenhywfar (4.99.22rc6-1) experimental; urgency=medium

  * New upstream version 4.99.22rc6.

 -- Micha Lenk <micha@debian.org>  Sun, 13 Oct 2019 20:53:30 +0200

libgwenhywfar (4.99.20rc4-1) experimental; urgency=medium

  * New upstream version 4.99.20rc4.
  * Update debian/libgwenhywfar78.symbols.

 -- Micha Lenk <micha@debian.org>  Thu, 03 Oct 2019 22:57:49 +0200

libgwenhywfar (4.99.19rc3-1) experimental; urgency=medium

  * New upstream version 4.99.19rc3.
  * Add /usr/bin/gsa to gwenhywfar-tools.
  * debian/*.install: Bump to changed installation path of header files.
  * Bump soname 60 -> 78.
  * Updated debian/libgwenhywfar78.symbols.
  * debian/changelog: Remove some trailing whitespace.
    Thanks to Lintian file-contains-trailing-whitespace.
  * debian/libgwengui-gtk3-0.symbols: Add Build-Depends-Package meta info.
    Thanks to Lintian symbols-file-missing-build-depends-package-field.
  * Bump debhelper compatibility level from 9 to 12.
  * Drop archaic debian/dirs file.
  * Drop obsolete build-depends on dh-autoreconf.

 -- Micha Lenk <micha@debian.org>  Sun, 29 Sep 2019 21:58:46 +0200

libgwenhywfar (4.20.2-1) unstable; urgency=medium

  * Switch to current Salsa CI Team pipeline.
  * New upstream version 4.20.2.
  * Drop patch fix_pkg-config_pkgincludedir.patch (applied upstream).
  * debian/control: Bump standards version to 4.4.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Sun, 29 Sep 2019 18:29:19 +0200

libgwenhywfar (4.20.0-9) unstable; urgency=medium

  * Drop binary packages libgwengui-qt4-0 and libgwengui-qt4-dev
    now also in Debian unstable (Closes: #875012, LP: #1757732).
  * Fix spelling mistake in debian/changelog entry for 4.20.0-8.
  * debian/control:
    - Add upstream homepage.
    - Bump standards version to 4.3.0 (no changes needed).
    - Vcs-Git: track Git branch 'master' again.
  * debian/watch: Update to new upstream homepage.
  * Revert attempts to make package libgwenhywfar-core-dev Multi-Arch: same
    because it broke cross compiling (closes: #906560). This removes
    multiarch_support_in_gwenhywfar-config_script.patch, removes the multiarch
    hint and dependency on pkg-config from binary package
    libgwenhywfar-core-dev.
  * Integrate with Salsa CI by adding the file debian/gitlab-ci.yml.

 -- Micha Lenk <micha@debian.org>  Wed, 06 Mar 2019 22:05:49 +0100

libgwenhywfar (4.20.0-8) experimental; urgency=medium

  * Merge changes from libgwenhywfar 4.20.0-7 (unstable) for upload to
    experimental.
  * Improve cross building: Do not use /usr/lib/<triplet>/qt5.
    Thanks to Helmut Grohne <helmut@subdivi.de> for providing the patch.
    (Closes: #906543)

 -- Micha Lenk <micha@debian.org>  Sat, 18 Aug 2018 23:51:31 +0200

libgwenhywfar (4.20.0-7) unstable; urgency=medium

  * Fix a regression introduced in 4.20.0-5 that causes libaqbanking to FTBFS.

 -- Micha Lenk <micha@debian.org>  Sat, 18 Aug 2018 23:39:43 +0200

libgwenhywfar (4.20.0-6) experimental; urgency=medium

  * Merge changes from libgwenhywfar 4.20.0-5 (unstable) for upload to
    experimental.

 -- Micha Lenk <micha@debian.org>  Fri, 17 Aug 2018 15:35:48 +0200

libgwenhywfar (4.20.0-5) unstable; urgency=medium

  * Fix pkgconfig's pkgincludedir variable by adding patch
    fix_pkg-config_pkgincludedir.patch.
  * Fix multi-arch support in gwenhywfar-config. This adds patch
    multiarch_support_in_gwenhywfar-config_script.patch and causes
    libgwenhywfar-core-dev depend on pkg-config being installed.

 -- Micha Lenk <micha@debian.org>  Fri, 17 Aug 2018 15:13:11 +0200

libgwenhywfar (4.20.0-4) experimental; urgency=medium

  * Merge changes from libgwenhywfar 4.20.0-3 (unstable) for upload to
    experimental.
  * Vcs-Git: track Git branch 'experimental'.

 -- Micha Lenk <micha@debian.org>  Thu, 16 Aug 2018 23:12:03 +0200

libgwenhywfar (4.20.0-3) unstable; urgency=medium

  * Drop Gtk 2 GUI bindings.
  * Mark package gwenhywfar-tools as Multi-Arch: foreign (Closes: 904743).
  * Mark package libgwenhywfar-core-dev as Multi-Arch: same.
  * Bump standards version to 4.2.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Thu, 16 Aug 2018 21:53:23 +0200

libgwenhywfar (4.20.0-2) experimental; urgency=medium

  * Drop binary packages libgwengui-qt4-0 and libgwengui-qt4-dev
    (Closes: #875012, LP: #1757732).

 -- Micha Lenk <micha@debian.org>  Mon, 26 Mar 2018 20:27:07 +0200
