=== debian/control ===
--- 
+++ 
@@ -1,36 +1,33 @@
 Source: libgwenhywfar
 Priority: optional
 Section: libs
-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
- dh-autoreconf,
+Build-Depends: debhelper (>= 12~),
  libgcrypt20-dev, libgpg-error-dev,
  libgnutls28-dev,
  libssl-dev,
  libfox-1.6-dev,
- libqt4-dev,
  qtbase5-dev,
  libqt5opengl5-dev,
- libgtk2.0-dev (>= 2.17.5),
  libgtk-3-dev,
  doxygen,
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
-
-Package: libgwenhywfar60-dev
+Homepage: https://www.aquamaniac.de/rdm/projects/gwenhywfar
+
+Package: libgwenhywfar78-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libgwenhywfar-core-dev (= ${binary:Version}),
   libgwengui-fox16-dev (= ${binary:Version}),
-  libgwengui-gtk2-dev (= ${binary:Version}),
   libgwengui-gtk3-dev (= ${binary:Version}),
-  libgwengui-qt4-dev (= ${binary:Version}),
   libgwengui-qt5-dev (= ${binary:Version}),
   gwenhywfar-tools (>= ${source:Version}), ${misc:Depends}
 Provides: libgwenhywfar-dev
@@ -50,7 +47,7 @@
 Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
 Section: libdevel
 Architecture: any
-Depends: libgwenhywfar60 (= ${binary:Version}), libgwengui-cpp0 (= ${binary:Version}),
+Depends: libgwenhywfar78 (= ${binary:Version}), libgwengui-cpp0 (= ${binary:Version}),
   ${misc:Depends}
 Suggests: libgwenhywfar-doc
 Description: OS abstraction layer (core development files)
@@ -78,23 +75,6 @@
  This package contains development files of the Gwenhywfar GUI implementation
  for the FOX Toolkit.
 
-Package: libgwengui-gtk2-dev
-Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
-Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-gtk2-0 (= ${binary:Version}), ${misc:Depends}
-Description: Gwenhywfar GUI implementation for GTK2 (development files)
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains development files of the Gwenhywfar GUI implementation
- for GTK2.
-
 Package: libgwengui-gtk3-dev
 Section: libdevel
 Architecture: any
@@ -109,23 +89,6 @@
  .
  This package contains development files of the Gwenhywfar GUI implementation
  for GTK3.
-
-Package: libgwengui-qt4-dev
-Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
-Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
-Section: libdevel
-Architecture: any
-Multi-Arch: same
-Depends: libgwenhywfar-core-dev (= ${binary:Version}),
-  libgwengui-qt4-0 (= ${binary:Version}), ${misc:Depends}
-Description: Gwenhywfar GUI implementation for Qt 4 (development files)
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains development files of the Gwenhywfar GUI implementation
- for Qt 4.
 
 Package: libgwengui-qt5-dev
 Breaks: libgwenhywfar60-dev (<< 4.15.3-3)
@@ -158,7 +121,7 @@
  .
  This package contains the API documentation.
 
-Package: libgwenhywfar60
+Package: libgwenhywfar78
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
@@ -174,7 +137,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
-Recommends: libgwenhywfar60
+Recommends: libgwenhywfar78
 Description: OS abstraction layer - data files
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
@@ -186,6 +149,7 @@
 Package: gwenhywfar-tools
 Section: utils
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: libgwenhywfar47-dev (<< 3.99.5beta-1)
 Replaces: libgwenhywfar47-dev (<< 3.99.5beta-1)
@@ -223,18 +187,6 @@
  .
  This package contains a Gwenhywfar GUI implementation for the FOX Toolkit.
 
-Package: libgwengui-qt4-0
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gwenhywfar GUI implementation for Qt4
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains a Gwenhywfar GUI implementation for Qt4.
-
 Package: libgwengui-qt5-0
 Architecture: any
 Multi-Arch: same
@@ -247,18 +199,6 @@
  .
  This package contains a Gwenhywfar GUI implementation for Qt5.
 
-Package: libgwengui-gtk2-0
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Gwenhywfar GUI implementation for GTK2
- Gwenhywfar allows porting of your software to different operating
- systems like Linux, *BSD, Windows etc. It also provides some often
- needed modules such as configuration file handling, simple XML file
- parsing, IPC etc.
- .
- This package contains a Gwenhywfar GUI implementation for GTK2.
-
 Package: libgwengui-gtk3-0
 Architecture: any
 Multi-Arch: same
