=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,16 @@
 DPKG_GENSYMBOLS_CHECK_LEVEL ?= 4
 export DPKG_GENSYMBOLS_CHECK_LEVEL
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-QT5_BIN_DIR ?= "/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin"
+include /usr/share/dpkg/architecture.mk
+ifneq ($(DEB_BUILD_ARCH),$(DEB_HOST_ARCH))
+CROSS_COMPILE = $(DEB_HOST_GNU_TYPE)-
+endif
+export QT_SELECT=qt5
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-guis="fox16 qt4 qt5 gtk2 gtk3" \
-		--with-qt5-qmake=$(QT5_BIN_DIR)/qmake \
-		--with-qt5-moc=$(QT5_BIN_DIR)/moc \
-		--with-qt5-uic=$(QT5_BIN_DIR)/uic \
+		--with-guis="fox16 qt5 gtk3" \
+		--with-qt5-qmake=$(CROSS_COMPILE)qmake \
 		--enable-system-certs \
 		--disable-network-checks
 
@@ -41,7 +42,7 @@
 	rm -v debian/tmp/usr/share/gwenhywfar/ca-bundle.crt
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='libgwenhywfar60-dbg (<< 4.17.0-3~)'
+	dh_strip --no-automatic-dbgsym
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xgwenhywfar/plugins
@@ -52,6 +53,6 @@
 	dh_auto_clean
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 .PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_strip override_dh_auto_clean
