## libgwenhywfar 5.1.3

=== debian/changelog ===
libgwenhywfar (5.1.3-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:06:05 +0100

libgwenhywfar (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3.

 -- Micha Lenk <micha@debian.org>  Thu, 30 Jan 2020 21:06:01 +0100

libgwenhywfar (5.1.2-2) unstable; urgency=medium

  * Upload to Debian unstable.

 -- Micha Lenk <micha@debian.org>  Fri, 24 Jan 2020 22:11:01 +0100

libgwenhywfar (5.1.2-1) experimental; urgency=medium

  * New upstream version 5.1.2.

 -- Micha Lenk <micha@debian.org>  Mon, 20 Jan 2020 21:37:50 +0100

libgwenhywfar (5.1.0-1) experimental; urgency=medium

  * New upstream version 5.1.0.
  * debian/watch:
    - Updated to catch beta and rc versions too
    - Fixed 'uscan --download'.
  * debian/control: Bump standards version to 4.4.1 (no changes needed)
  * Bump soname 78 -> 79.
  * debian/libgwenhywfar79.symbols: Updated symbols.
  * libgwenhywfar-core-dev: Drop gwenhywfar-config (use pkg-config instead)

 -- Micha Lenk <micha@debian.org>  Mon, 13 Jan 2020 18:45:46 +0100
