=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libgwenhywfar
 Priority: optional
 Section: libs
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Micha Lenk <micha@debian.org>
+Maintainer: Micha Lenk <micha@debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper (>= 12),
  libgcrypt20-dev, libgpg-error-dev,
  libgnutls28-dev,
  libssl-dev,
@@ -16,12 +15,12 @@
  asciidoc,
  xmlto,
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar
 Vcs-Git: https://salsa.debian.org/aqbanking-team/pkg-libgwenhywfar.git
 Homepage: https://www.aquamaniac.de/rdm/projects/gwenhywfar
 
-Package: libgwenhywfar78-dev
+Package: libgwenhywfar79-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
@@ -47,7 +46,7 @@
 Replaces: libgwenhywfar60-dev (<< 4.15.3-3)
 Section: libdevel
 Architecture: any
-Depends: libgwenhywfar78 (= ${binary:Version}), libgwengui-cpp0 (= ${binary:Version}),
+Depends: libgwenhywfar79 (= ${binary:Version}), libgwengui-cpp0 (= ${binary:Version}),
   ${misc:Depends}
 Suggests: libgwenhywfar-doc
 Description: OS abstraction layer (core development files)
@@ -121,7 +120,7 @@
  .
  This package contains the API documentation.
 
-Package: libgwenhywfar78
+Package: libgwenhywfar79
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libgwenhywfar-data (>= ${source:Version})
@@ -137,7 +136,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
-Recommends: libgwenhywfar78
+Recommends: libgwenhywfar79
 Description: OS abstraction layer - data files
  Gwenhywfar allows porting of your software to different operating
  systems like Linux, *BSD, Windows etc. It also provides some often
