=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	rm -v debian/tmp/usr/share/gwenhywfar/ca-bundle.crt
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='libgwenhywfar60-dbg (<< 4.17.0-3~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xgwenhywfar/plugins
