## libgwenhywfar 5.4.0

=== debian/changelog ===
libgwenhywfar (5.4.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Oct 2020 14:03:51 -0700

libgwenhywfar (5.4.0-1) unstable; urgency=medium

  * New upstream version 5.4.0.
  * debian/control:
    - Drop build dependency on libqt5opengl5-dev (no longer needed).
    - Add build dependency on libxml2-dev.
  * debian/libgwenhywfar79.symbols: Add new symbols.
  * debian/rules:
    - Explicitly enable compiling the LibXML2-depending code.
    - Explicitly specify directory to OpenSSL libraries. This intends to
      re-enable support for crypt tokens encrypted with the legacy OpenSSL
      based algorithm. Most likely this dropped out unnoticedly when OpenSSL
      moved its libraries to multiarch paths.

 -- Micha Lenk <micha@debian.org>  Fri, 17 Jul 2020 18:38:57 +0200

libgwenhywfar (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0.
  * debian/rules: Drop manual removal of upstream's CA bundle (the upstream
    build doesn't install it anymore).
  * debian/libgwenhywfar79.symbols: Add new symbols.

 -- Micha Lenk <micha@debian.org>  Fri, 10 Apr 2020 20:46:38 +0200

libgwenhywfar (5.2.0-2) unstable; urgency=medium

  * Drop manpage for no longer shipped gwenhywfar-config.
  * Migrate manpage generation from asciidoc to asciidoctor.
  * debian/control: Bump standards version to 4.5.0 (no changes needed).

 -- Micha Lenk <micha@debian.org>  Thu, 12 Mar 2020 20:44:23 +0100

libgwenhywfar (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0.
  * Rename some binary packages due to bumped SONAMEs:
    - libgwengui-gtk3-0 -> libgwengui-gtk3-79,
    - libgwengui-qt5-0 -> libgwengui-qt5-79,
    - libgwengui-fox16-0 -> libgwengui-fox16-79.
  * debian/control:
    - Mark libgwenhywfar-core-dev as Multi-Arch: same (Closes: #904743).
    - Drop meta package libgwenhywfar79-dev (not used anywhere anymore).
    - Merge binary package libgwengui-cpp0 into binary package libgwenhywfar79
      (their SONAME are now matching).
  * debian/watch: Fix regex to match stable releases too.
  * debian/libgwenhywfar79.symbols:
    - Added new symbols from libgwenhywfar.so.79,
    - Added all symbols from newly covered libgwengui-cpp.so.0.

 -- Micha Lenk <micha@debian.org>  Sun, 01 Mar 2020 11:38:03 +0100
