=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,8 @@
 		--with-guis="fox16 qt5 gtk3" \
 		--with-qt5-qmake=$(CROSS_COMPILE)qmake \
 		--enable-system-certs \
+		--with-openssl-libs=/usr/lib/$(DEB_TARGET_MULTIARCH) \
+		--with-libxml2-code=yes \
 		--disable-network-checks
 
 override_dh_auto_build:
@@ -35,12 +37,6 @@
 		mkdir apidoc; \
 	fi
 
-override_dh_auto_install:
-	dh_auto_install
-	# Remove upstream's poorly maintained CA bundle. The AqBanking build is
-	# configured to use the system certificates (--enable-system-certs).
-	rm -v debian/tmp/usr/share/gwenhywfar/ca-bundle.crt
-
 override_dh_strip:
 	dh_strip --dbgsym-migration='libgwenhywfar60-dbg (<< 4.17.0-3~)'
 
@@ -52,7 +48,10 @@
 	$(MAKE) -C debian/man clean
 	dh_auto_clean
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 %:
 	dh $@
 
-.PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_auto_install override_dh_strip override_dh_auto_clean
+.PHONY:	override_dh_auto_configure override_dh_auto_build override_dh_strip override_dh_auto_clean
